Subject: Re: [PATCH -next] soc: fix wm0010.c printk format warning

From: Mark Brown <[email-masked]>
Date: Thu, 6 Sep 2012 08:06:13 +0800

On Wed, Sep 05, 2012 at 04:24:57PM -0700, Randy Dunlap wrote:
> From: Randy Dunlap <[email-masked]>
> 
> Fix printk format warning:

Somone already sent this.  As ever please try to use subject lines
appropriate for the subsystem.  Please also consider who you're CCing -
there's no need to copy -next on things like this which aren't
integration issues for example, if we start doing that then it'd get
drowned in noise from all the development.